Subject: Re: 19260232 - Master Gims - 28/03/2019 - Dunkerque, FR - PS Broker CH - Partial refund
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Thiago Pavoni <[email-masked]>
Date: Fri, 7 Dec 2018 11:48:23 +0530 (IST)

Hi Brian, 

This case was flagged to me and the wrong ticket procedure was followed after Nuno's approval. 

This is an EDM error. I'll forward you the email thread. 

I can see the new changes have been implemented and now we can see what the buyer saw when purchasing and what the order was listed as. We didn't have access to this when this case was flagged. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Thiago Pavoni" <[email-masked]> 
Sent: Thursday, 6 December, 2018 15:32:51 
Subject: FW: 19260232 - Master Gims - 28/03/2019 - Dunkerque, FR - PS Broker CH - Partial refund 

Hi Ashwinee, 

Can you please review this case with Mujinga. 

They went along with the wrong tickets process but tickets were correct, buyer purchased Floor and received Parterre which is the same thing. 

Please add this to the error tracker too. 

Kind regards, 

Brian 

From: Thiago Pavoni 
Sent: Thursday 6 December 2018 09:57 
To: Brian Sexton <[email-masked]> 
Subject: FW: 19260232 - Master Gims - 28/03/2019 - Dunkerque, FR - PS Broker CH - Partial refund 

Hi Brian, 

Can you please flag with the agent the tickets were correct. I have advised Thierry to contact the buyer and explain that she have received correct tickets. 

Thanks, 

Thiago 

From: Thierry Schumann 
Sent: Thursday 6 December 2018 09:26 
To: Thiago Pavoni < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 19260232 - Master Gims - 28/03/2019 - Dunkerque, FR - PS Broker CH - Partial refund 

Hi Thiago, 

Please could check this and advised? 

Buyer claims received incorrect tix (wrong section) and agent Mujinga Solage offered a partial refund of 65.89 EUR (50%) . 

And buyer accepted keep the tuix and receive the partial refund of (65.89 EUR) . I double checked the case and viewed the tix, 

buyer received correct tix, he purchased tix for section Floor and receive tix for floor (Parterre). 

Thanks 

Thierry